## CongServiceNodeTool

CongServiceNodeTool —

## Synopsis

    #define     CONG_SERVICE_NODE_TOOL          (obj)
    #define     CONG_SERVICE_NODE_TOOL_CLASS    (klass)
    #define     IS_CONG_SERVICE_NODE_TOOL       (obj)

## Description

## Details

### CONG_SERVICE_NODE_TOOL()

    #define CONG_SERVICE_NODE_TOOL(obj)         G_TYPE_CHECK_INSTANCE_CAST (obj, CONG_SERVICE_NODE_TOOL_TYPE, CongServiceNodeTool)

`obj` : |

### CONG_SERVICE_NODE_TOOL_CLASS()

    #define CONG_SERVICE_NODE_TOOL_CLASS(klass) G_TYPE_CHECK_CLASS_CAST (klass, CONG_SERVICE_NODE_TOOL_TYPE, CongServiceNodeToolClass)

`klass` : |

### IS_CONG_SERVICE_NODE_TOOL()

    #define IS_CONG_SERVICE_NODE_TOOL(obj)      G_TYPE_CHECK_INSTANCE_TYPE (obj, CONG_SERVICE_NODE_TOOL_TYPE)

`obj` : |